Bug 856012 - please buld epel package
please buld epel package
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: python-cherrypy (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Runge
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-10 20:22 EDT by Tomas Dabašinskas
Modified: 2012-11-20 14:35 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-20 14:35:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Dabašinskas 2012-09-10 20:22:03 EDT
Hi, epel build should be straight forward, the scratch build went ok:
http://koji.fedoraproject.org/koji/taskinfo?taskID=4473543
Comment 1 Fedora Update System 2012-11-01 03:53:16 EDT
python-cherrypy-3.2.2-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-cherrypy-3.2.2-3.el6
Comment 2 Fedora Update System 2012-11-01 14:04:00 EDT
python-cherrypy-3.2.2-3.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 3 Fedora Update System 2012-11-20 14:35:59 EST
python-cherrypy-3.2.2-3.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.